import { Component, OnInit, OnDestroy } from '@angular/core';

import { LogService } from '@ucap/ng-logger';

@Component({
  selector: 'app-sections-group-search',
  templateUrl: './search.section.component.html',
  styleUrls: ['./search.section.component.scss']
})
export class SearchSectionComponent implements OnInit, OnDestroy {
  constructor(private logService: LogService) {}

  ngOnInit(): void {}

  ngOnDestroy(): void {}
}
